Subject: Re: [PATCH 1/4] git.el: Support for showing unknown/ignored directories.

From: Junio C Hamano <[email-masked]>
Date: Wed, 27 Feb 2008 23:46:44 -0800

Karl Hasselström <[email-masked]> writes:

> (Would you like this kind of detailed pointer in a reminder, or is the
> threading support in your mailer good enough that just replying to the
> right mail will do it?)

I'd actually like a forwarded message that I can directly feed
to "git am", with Sign-offs and Acked-bys, but being explicit
would be good enough.

I often do not have enough mental and time bandwidth to hunt for
messages more than 2 weeks old in the list archive, so unless
the response is direct reply to the original, I'd rather not
rely on the threading feature. IOW, I can move to grandparent by
typing ^ just fine, but uncles and aunts are harder to find
without reloading my MUA full message archive for N weeks worth.